﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{F8C50DF4-2924-47C3-8EF2-327A97E53D43}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Warriors", "src\Warriors\Warriors.csproj", "{CD806553-93BF-46E6-A80D-EBDF31104E2F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{CD806553-93BF-46E6-A80D-EBDF31104E2F} = {F8C50DF4-2924-47C3-8EF2-327A97E53D43}
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD806553-93BF-46E6-A80D-EBDF31104E2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD806553-93BF-46E6-A80D-EBDF31104E2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD806553-93BF-46E6-A80D-EBDF31104E2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD806553-93BF-46E6-A80D-EBDF31104E2F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
